@font-face {
    font-family: 'poppinsregular';
    src: url('poppins-regular-webfont.woff2') format('woff2'),
        url('poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinsmedium';
    src: url('poppins-medium-webfont.woff2') format('woff2'),
        url('poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'poppinssemibold';
    src: url('./poppins-semibold-webfont.woff2') format('woff2'),
        url('./poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'avenir';
    src: url('Avenir.woff2') format('woff2'),
        url('Avenir.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ballroom';
    src: url('./Ballroom.woff2') format('woff2'),
        url('./Ballroom.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Queen';
    src: url('./Queen-bold.woff2') format('woff2'),
        url('./Queen-bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}